.content-liquid{padding:0px 20px 0;margin-bottom:-1px;}
.no-js .liquid-slider{height:350px;overflow:scroll;}
.ls-preloader{background:url(../images/loading.gif) no-repeat center 50%;opacity:1;width:100%;height:100%;position:absolute;top:0;left:0;z-index:2;}
.ls-wrapper{clear:both;overflow:auto;position:relative;margin-top:100px;}
.liquid-slider{margin:0 auto;float:left;overflow:hidden;position:relative;}
.arrows .liquid-slider{margin:0 10px;}
.ls-responsive .liquid-slider{width:100%;margin:0;}
.panel-container{position:relative;-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
.liquid-slider .panel-container .fade{width:100%;opacity:0;position:absolute;top:0;left:0;display:block;}
.liquid-slider .ls-panel{display:block;float:left;}
.panel-wrapper{padding:10px 0 10px;display:block;position:relative;width:100%;margin:0 auto;position:relative;}
#form-bloc-wrapper .panel-wrapper{padding:10px;display:block;position:relative;width:100%;margin:0 auto;position:relative;}
.title{visibility:hidden;min-width:1200px;height:0;margin:0;}
.panel-wrapper p{text-align:justify;}
.btn-contact{float:right;background:#404040;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.panel-wrapper img.contact{width:44px;height:41px;border:0;}
.panel-wrapper img.right{float:right;margin-left:10px;}
.panel-wrapper img.left{float:left;margin-right:10px;}
.ls-nav{background:#054485;overflow:hidden;clear:both;}
.ls-nav a{color:#333333;margin-right:1px;line-height:37px;vertical-align:middle;font-size:1.2em;padding:0 15px;outline:0;}
.ls-nav a:hover{background:#69a9eb;color:#313131;text-shadow:none;}
.ls-nav .current a{background:#0d63bb;color:#fff;font-weight:bold;}
.currentCrossLink{font-weight:bold;}
.ls-nav ul{padding:0 0 0 20px;clear:both;display:block;margin:auto;overflow:hidden;}
.ls-nav ul li{display:inline;}
.ls-nav ul li a{display:block;float:left;font-weight:regular;color:#fff;text-decoration:none;}
.ls-nav ul li a:hover{}
.ls-select-box{width:100%;border-bottom:1px solid #d1d1d1;color:#fff;height:37px;font-size:1.2em;overflow:hidden;background:#054485;}
.ls-select-box select{width:80%;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:transparent;padding:0 5px;border:none;height:35px;cursor:pointer;outline:0;}
.ls-nav-left, .ls-nav-right{top:0;float:left;clear:both;}
.ls-nav-left a, .ls-nav-right a{background:#000;color:#fff;padding:5px;width:100px;display:block;text-align:center;text-decoration:none;}
.ls-responsive .ls-nav-left{position:absolute;left:0;z-index:2;}
.ls-responsive .ls-nav-left a{background:#9A9A9A;width:80px;}
.ls-responsive .ls-nav-left a:hover{background:#747474;}
.ls-responsive .ls-nav-right{position:absolute;right:0;z-index:2;}
.ls-responsive .ls-nav-right a{background:#9A9A9A;width:80px;}
.ls-responsive .ls-nav-right a:hover{background:#747474;}
.ls-nav-left-arrow, .ls-nav-right-arrow{cursor:pointer;float:left;clear:both;}
.ls-nav-left-arrow a, .ls-nav-right-arrow a{display:block;}
[class$="-arrow"]{width:25px;height:25px;background-image:url(../images/arrow.png);background-repeat:no-repeat;margin-top:50px;position:relative;}
.ls-nav-right-arrow{background-position:top right;margin-right:5px;}
.ls-nav-left-arrow{background-position:top left;margin-left:5px;}
.ls-nav-left-arrow:hover{background-position:bottom left;}
.ls-nav-right-arrow:hover{background-position:bottom right;}
.ls-responsive .ls-nav-left-arrow{position:absolute;left:0;bottom:2px;z-index:2;}
.ls-responsive .ls-nav-right-arrow{position:absolute;right:0;bottom:2px;z-index:2;}